Saving a Data Disc project as a disc image file

A Data Disc project can be saved as a disc image file on your hard drive. This disc image file can be used to create discs that contain all the original files. For a more detailed discussion of disc image files and disc image file types, see Understanding data disc image files.

To save a Data Disc project as a disc image file:

  1. Open a new or saved Data Disc project.
  2. Select the files you wish to include.
  3. Select Browse from the Destination Selection drop-down list.

    4. A Select the destination drive or folder window appears.

  4. Select a destination for the image file and give it a meaningful name. Select a file type from the Save as type drop-down list. The Data Disc project can create disc image files in the Global-Image (*.gi) and ISO Image (*.iso) formats.

    5. Caution: Disc images formatted using one file type cannot be burned to disc of a different type. For example, disc images formatted using a DVD file type cannot be burned to a CD.

  5. Click on the Save button.

    6. The window closes.

  6. Click on the action button Action button .

    7. A progress screen will inform you when the project has been completed.

  7. Click on the Done button to return to the project window.

See also:

• Data disc image tips


Data disc image tips

  • Disc images formatted using one file type cannot be burned to disc of a different type. For example, disc images formatted using a DVD file type cannot be burned to a CD.
  • The steps described in the “Saving a Data Disc project as a disc image file” Help topic cannot be used to create a bootable disc image. You also cannot use these steps to create a disc image file directly from a disc.
  • There is no limit on the amount of data you can add to a Data Disc project. This means it is possible to create a data image file that contains more data than you will be able to fit on a disc. To avoid this potential problem, temporarily select a disc drive from the Destination Selection list. Then insert a blank disc into the drive. You will now be able to use the free space indicator in the lower left-hand corner of the application window to monitor the size of your project.
  • The default naming convention for image files includes the date of creation and the time of creation. You may find it useful to add the disc format.

See also:

  • Saving a Data Disc project as a disc image file
  • Understanding data disc image files


Understanding data disc image files

The files in a Data Disc project can be converted into a single file known as a disc image file. That disc image file can then be used to reproduce the original file set on a disc.

Disc image file types

There are several disc image file types or formats. The Data Disc project can create disc image files in the Global-Image (*.gi) and ISO Image (*.iso) formats. Global-Image files contain not only the data files on a disc, but the exact placement of those files, their folder structure, read and write properties, and much more.

Some mastering products cannot read the proprietary Global-Image format. This could cause a problem if someone needed to create a disc from your disc image file and they did not have the necessary software installed on their computer. For this reason, you also have the option to create disc image files in the ISO Image (*.iso) format.

You should also be sure to select a file type that matches the disc format you are planning to use. For instance, if you want to create an ISO image and eventually burn it to a DVD disc, select “DVD ISO Image (*.iso)” as the file type.

See also:

  • Saving a Data Disc project as a disc image file
  • Data disc image tips